.yag-isotope-filter-container{
  width:712px;
  display:block;
  border-radius:3px;
  -o-border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  padding-bottom:5px;
}


.isotope {
  padding-bottom:4px;
  overflow:visible !important;
}
.yag-isotope-filter-label{
  padding-left:10px;
  height:30px;
  line-height:30px;
  display:none;
}

ul.yag-isotope-filter {
  padding:0px 0px 0px 0px;
  margin:0px;
  height:auto;
  border-radius:3px;
  -o-border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  line-height: 30px;
}

ul.yag-isotope-filter li {
  margin:4px 0px;        
  padding:0px;
  height:30px;
}

ul.yag-isotope-filter li a{
  background:transparent;
    border:1px solid #e39700;
   background: #facc1b; /* Old browsers */
  background: -moz-linear-gradient(top,  #facc1b 0%, #f7ac00 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#facc1b), color-stop(100%,#f7ac00)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #facc1b 0%,#f7ac00 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #facc1b 0%,#f7ac00 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #facc1b 0%,#f7ac00 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #facc1b 0%,#f7ac00 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#facc1b', endColorstr='#f7ac00',GradientType=0 ); /* IE6-9 */
  height:30px;
  margin:0px 5px 0px 0px;
  padding:0px 10px;
  border-radius:3px;
  -o-border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  line-height:30px;
  font-family: Tahoma, sans-seirf;
  text-shadow: 0px 1px 0px rgba(255, 255, 255, .1);
  color: #8D6000 !important;
  font-size: 12px;
  text-decoration: none !important;
  font-weight: bold;
  
}

ul.yag-isotope-filter li:hover a {
  background: #f7ac00; /* Old browsers */
  background: -moz-linear-gradient(top,  #f7ac00 0%, #facc1b 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7ac00), color-stop(100%,#facc1b)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #f7ac00 0%,#facc1b 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #f7ac00 0%,#facc1b 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #f7ac00 0%,#facc1b 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #f7ac00 0%,#facc1b 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7ac00', endColorstr='#facc1b',GradientType=0 ); /* IE6-9 */

}

.isotope .isotope-item {
  border-radius:3px;
}



.isotope .isotope-item img {
  -o-border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-bottom:4px solid #248259;
  box-shadow:2px -2px 4px rgba(0,0,0,.1);
  -o-box-shadow:2px -2px 4px rgba(0,0,0,.1);
  -moz-box-shadow:2px -2px 4px rgba(0,0,0,.1);
  -webkit-box-shadow:2px -2px 4px rgba(0,0,0,.1);
  transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -webkit-transition: all 0.6s ease-in-out;
}

.isotope .isotope-item img:hover {
  -o-border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-bottom:4px solid #248259;
  box-shadow:0px 0px 20px #1D6847;
  -o-box-shadow:0px 0px 20px #1D6847;
  -moz-box-shadow:0px 0px 20px #1D6847;
  -webkit-box-shadow:0px 0px 20px #1D6847;
}